<?php

    include($_SERVER['DOCUMENT_ROOT'] ."/_ps2020/config/connect.php");

    $school_id = $_REQUEST['sid'];

    $result = $conn->query("SELECT * FROM school WHERE school_id = '$school_id'");

    if($result){
        while($row = $result->fetch_assoc()){
            echo $row['specific_sAdminCode'];
        }
    }else{
        echo "Not-Found";
    }
    
    $conn->close();

?>